打印

lnmp1.4正式版在debian9下安装失败

lnmp1.4正式版在debian9下安装失败

哎,总算可以发帖了。1、提供你的VPS/服务器系统信息及版本好信息、32还是64位,最好提供服务商名字
vps用的是virtualbox安装的纯净版本debian9,64位系统。由于是本地安装,也就没有所谓的服务商了。
2、需要用winscp登陆到服务器上在/root 目录下找到lnmp-install.log,下载下来压缩为zip、7z或tar.gz格式然后上传改文件到论坛,或提供编译安装的错误信息。 0.9及之前版本的日志在lnmp安装目录下面的lnmp.log。
log如下,提供三份,一份是选择php5.2+mysql5.1,其他两份是php5.5+mysql5.5(默认配置)。
附件: 您所在的用户组无法下载或查看附件

TOP

debian9不用看日志,https://lnmp.org/install.html 官网安装说明上有明确说明目前只能php7以上

TOP